body {height:100%; margin:0px; padding:0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em;}

img {border:0px;}

#container {
 position:relative;
 width:100%;
 margin:0px auto 0px auto;
 padding:0px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 text-align:left;
 }

#content {
 position:relative;
 margin:auto auto auto auto;
 width:100%;
 }

#header {
 position:relative;
 width:100%;
 height:55px;
 background-color:#ffffff;
 text-align:center;
 }

#ngdcheader {
   position: absolute; top: 0; left: 0; background-color:#ffffff; width:440px; height:55px; margin:0px 0px 0px 0px; 
   }
#ngdcsearch {
   position: absolute; top: 0; right:0; margin-right: 4px; background-color:#ffffff; text-align: right; width: 220px; height: 55px; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; color: #000099;
   }

.headerclass{
        border: none;
        overflow: auto;
        background-color: transparent;
        height: 55px;
        width: 100%;
        }

.skipnav{
        display: block; 
        width: 0px; 
        height: 0px; 
        margin: 0;
        }

a:link {color: #000099;}
a:visited {color: #000066;}
a:hover {color: #0000ff;}
a:active {color: #ff0000;}

ul, ol, dl, dd, dt {font-family: verdana, arial, helvetica, san-serif; font-size: 12px; line-height: 1.6}
ol.closer {line-height: 1.2}
 
h1 {color: navy; font-family: verdana, arial, helvetica, sans-serif; font-size: 14px;} 
h2 {color: navy; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px;}
h3 {color: navy; font-family: verdana, arial, helvetica, sans-serif; font-size: 13px;}
h4 {color: navy; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
h5 {color: navy; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
h6 {color: navy; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}

h1.white {color: white; font-family: verdana, arial, helvetica, sans-serif; font-size: 14px;}

p {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}

p.hang {text-indent: -5px; padding-left: 5px;}

li {line-height: 1.7;}

.blue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
.medblue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}
.smallblue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px;}
.smallestblue {color: #000066; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px;}

.list {font-family: verdana, arial, helvetica, sans-serif; font-size: 0.9em; margin-top: 11px; margin-left: 15px; color: #000066;}
address, cite, blockquote {font-family: verdana, arial, helvetica, sans-serif; font-style: italic;}
b, strong, em {font-weight: bold;}
 
.listblue {font-size: 0.9em; font-family: verdana, arial, helvetica, sans-serif; margin-top: 10px; margin-left: 15px; color: #000099;}

/* This class added by btuttle for the announcement text on the homepage */
.highlight{color:#FD0707; font-family: "Times New Roman", Times, serif; font-size: 10pt; font-weight : bold;} 

.smalldkbg {font-size: 8pt; font-family: verdana, arial, helvetica, sans-serif; color: #ffffff;}
a.smalldkbg:link {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:bold;}
a.smalldkbg:hover {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ff0000; text-decoration:underline; background:#000000; font-weight:bold;}
a.smalldkbg:active {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:bold;}
a.smalldkbg:visited {font:8pt geneva, arial, verdana, helvetica, sans-serif; color:#ccccdd; text-decoration:none; font-weight:bold;}


.sidebar {font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif;}
.sidebarw {font-size: 9pt; font-family: verdana, arial, helvetica, sans-serif; color: white; background-color: transparent;}
.sidebar2 {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif;}

.normaltext {font-size: 12px; font-family: verdana, arial, helvetica, sans-serif;}
.fixedtext {font-family: courier, monospace;}
.navytext {font-family: verdana, arial, helvetica, sans-serif; color: #000066;}
.bluetext {font-family: verdana, arial, helvetica, sans-serif; color: navy;}
.redtext {font-family: verdana, arial, helvetica, sans-serif; color: red;}

.indent {margin: 20px;}

.subnav {font-size: .9em; font-family: verdana, arial, helvetica, sans-serif; color:white; background-color: transparent;}

.align-right {text-align: right;}
.align-center {text-align: center;}

.footltbg {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #000066;}
.footdkbg {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #eeeeff;}

table {font-family: verdana, arial, helvetica, sans-serif; font-size: 12px;}

td.ngdcnav {background:#000099;}

table.flex {width: 96%; max-width: 1024px;}

table.menu2 {right: auto; left: auto; top: auto; bottom: auto; border: 0px solid; border-spacing:5px;}
td.menu2label {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align:center; color:#000066; border:3px solid #ddddee; background:#ddddee;}
td.menu2option {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, sans-serif; text-align:center; border:3px solid #ddddee; background:#ffffff;}

a.menu2option:link {font:12px arial, helvetica, sans-serif; color:#000099; text-decoration:none; font-weight:normal;}
a.menu2option:visited {font:12px arial, helvetica, sans-serif; color:#000066; text-decoration:none; font-weight:normal;}
a.menu2option:hover {font:12px arial, helvetica, sans-serif; color:#0000ff; text-decoration:underline; background:#ffffff; font-weight:normal;}
a.menu2option:active {font:12px arial, helvetica, sans-serif; color:#0000ff; text-decoration:none; font-weight:normal;}

table.menu3 {right: auto; left: auto; top: auto; bottom: auto; border: 0px solid; border-spacing:2px;}
td.menu3label {vertical-align:top; margin-top:2px; margin-bottom:2px; margin-left:2px; margin-right:2px; padding:2px; font:12px verdana, arial, helvetica, sans-serif; text-align:left; color:#ffffff; border:2px solid #ffffff; background:#ffffff;}
td.menu3option {vertical-align:top; margin-top:2px; margin-bottom:2px; margin-left:2px; margin-right:2px; padding:2px; font:12px verdana, arial, helvetica, sans-serif; text-align:left; border:2px solid #ffffff; background:#ffffff;}

a.menu3option:link {font:12px verdana, arial, helvetica, sans-serif; color:#ffffff; text-decoration:none; font-weight:bold;}
a.menu3option:visited {font:12px verdana, arial, helvetica, sans-serif; color:#ffffff; text-decoration:none; font-weight:bold;}
a.menu3option:hover {font:12px verdana, arial, helvetica, sans-serif; color:#ffffff; text-decoration:underline; background:#000066; font-weight:bold;}
a.menu3option:active {font:12px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none; font-weight:bold;}

.navlink {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #ccccdd;}

table.navlink {border: 0px; background:#000066; padding:0px;}
td.navlink {margin-left:2px; margin-right:2px; padding:0px; font:11px verdana, arial, helvetica, sans-serif; background:#000066; font-weight:bold;}

a.navlink:link {font:11px verdana, arial, helvetica, sans-serif; color:#ddddde; text-decoration:none; font-weight:normal; }
a.navlink:visited {font:11px verdana, arial, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:normal; }
a.navlink:hover {font:11px verdana, arial, helvetica, sans-serif; color:#ffffff; background: #000066; font-weight:normal; text-decoration:underline;}
a.navlink:active {font:11px verdana, arial, helvetica, sans-serif; color:#ddddee; text-decoration:none; font-weight:normal; }

.topnav {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color: #000000;}

table.topnav {border: 0px; background:#eeeeee; padding:0px;}
td.topnav {margin-left:2px; margin-right:2px; padding:0px; font:11px verdana, arial, helvetica, sans-serif; background:#eeeeee;}

a.topnav:link {font:11px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none;}
a.topnav:visited {font:11px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none;}
a.topnav:hover {font:11px verdana, arial, helvetica, sans-serif; color:#0000ff; text-decoration:underline; background: #ffffff;}
a.topnav:active {font:11px verdana, arial, helvetica, sans-serif; color:#000066; text-decoration:none;}

.topbar {font-size: 11px; font-family: verdana, arial, helvetica, sans-serif; color:#000066;}

td.oldeeform {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, verdana, sans-serif; text-align:center; border:2px solid #000066; background:#bdc6da;}

td.eeform {vertical-align:top; margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px; padding:3px; font:12px arial, helvetica, verdana, sans-serif; text-align:center; border:2px solid #ffffff; background:#eeeeee;}

td.multiform {vertical-align:top; margin-top:11px; margin-bottom:11px; margin-left:11px; margin-right:11px; padding:11px; font:13px arial, helvetica, verdana, sans-serif; text-align:center; border:8px solid #ddddee; background:#eeeeee;}

input[type="radio"] {color: #333333; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="checkbox"] {color: #333333; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="text"] {color: #333333; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}
input[type="submit"] {color: #000099; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff; font-weight: bold;}
input[type="reset"] {color: #000099; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff; font-weight: bold;}
input[type="button"] {color: #000099; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff; font-weight: bold;}
select {color: #333333; font:12px arial, helvetica, verdana, sans-serif; background-color: #ffffff;}

.button {color: #000099; font:12px arial, helvetica, verdana, sans-serif; background-color: #eeeeee;}

